body {
	background-image: url(images/site_bg.gif);
	background-color: #2a2a2a;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family: Verdana, Arial, 新細明體;
	color: #666666;
	letter-spacing: 1.4px;
	line-height: 1.6em;
	background-repeat: repeat-x;
	background-position: top;
}
#SiteHeader {
	display:block;
	position:relative;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 850px;
	height: 400px;
	background-image: url(images/header_line_bg.gif);
	background-repeat: repeat-y;
	background-color: #2A2A2A;
}
#HeaderTop {
	display:block;
	position:absolute;
	vertical-align: top;
	background-image: url(images/header_top_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 850px;
	height: 123px;
	background-color: #FFFFFF;
}
#HeaderLogo {
	display:block;
	position: absolute;
	left: 26px;
	top: 10px;
	height: 32px;
	width: 50px;
	background-image: url(images/header_logo.gif);
	background-repeat: no-repeat;
}
.HeaderTopItemsA {
	display:block;
	position: absolute;
	left: 662px;
	top: 21px;
	height: 15px;
	width: 177px;
}
.HeaderTopItemsA A {
	font-size: 12px;
	color: #2a2a2a;
	text-decoration: none;
}
.HeaderTopItemsA A:link {
	color: #2a2a2a;
	text-decoration: none;
}
.HeaderTopItemsA A:hover {
	color: #999999;
	text-decoration: none;
}
.HeaderTopItemsA A:visited {
	text-decoration: none;
}
#HeaderComTitle {
	display:block;
	position: absolute;
	left: 26px;
	top: 68px;
	height: 24px;
	width: 279px;
}
.HeaderTopItemsB {
	display:block;
	position:absolute;
	width: 250px;
	left: 587px;
	top: 77px;
}
#LeftItemsBox {
	display:block;
	position:absolute;
	height: 277px;
	width: 222px;
	left: 0px;
	top: 123px;
}
#GlobalNav {
	display:block;
	position:absolute;
	height: 37px;
	width: 615px;
	left: 222px;
	top: 123px;
}
#ContentBanner {
	display:block;
	position:absolute;
	height: 240px;
	width: 615px;
	left: 222px;
	top: 160px;
}
#SiteContent {
	display:block;
	position:relative;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 850px;
	background-image: url(images/content_line_bg.gif);
	background-repeat: repeat-y;
}
#SiteFooter {
	display:block;
	position:relative;
	vertical-align: top;
	margin:0px auto 0px auto;
	height: 105px;
	width: 850px;
	background-image: url(images/footer_bg.gif);
	background-repeat: no-repeat;
}
#SiteFooterBottom {
	display:block;
	position:relative;
	vertical-align: top;
	margin:0px auto 0px auto;
	height: 24px;
	width: 850px;
	background-image: url(images/footer_bg_bottom.gif);
	background-repeat: no-repeat;
}
#FooterYahoo {
	display:block;
	position: absolute;
	left: 13px;
	top: 12px;
	height: 81px;
	width: 197px;
}
#FooterIcons {
	display:block;
	position: absolute;
	left: 691px;
	top: 12px;
	height: 25px;
	width: 140px;
}
.FooterLinks {
	display:block;
	position: absolute;
	left: 244px;
	top: 24px;
	height: 17px;
	width: 425px;
	color: #555555;
	font-size:12px;
	letter-spacing: 0px;
}
.FooterLinks A {
	color: #999999;
	text-decoration: none;
}
.FooterLinks A:link {
	color: #999999;
	text-decoration: none;
}
.FooterLinks A:hover {
	color: #666666;
	text-decoration: none;
}
#FooterCopyright {
	display:block;
	position: absolute;
	left: 244px;
	top: 61px;
	height: 32px;
	width: 420px;
	letter-spacing: 1.2px;
	line-height: 1.3em;
	background-image: url(images/footer_logo.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.LeftIMGBox {
	display:block;
	vertical-align: top;
	height: 85px;
	width: 197px;
	background-image: url(images/left_img_box.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.RightContentBox {
	display:block;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 139px;
	background-image: url(images/right_apply_title_bg.gif);
	background-repeat: no-repeat;
	text-align: left;
}
.RightTitleA {
	display:block;
	vertical-align: top;
	background-image: url(images/right_title_A.gif);
	background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 27px;
	text-align: center;
}
.RightTitleB {
	display:block;
	vertical-align: top;
	font-size: 13px;
	font-weight: bold;
	color: #5F5F5F;
	line-height: 20px;
	text-indent: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5F5F5F;
}
.ContentTitleA {
	display:block;
	width: 440px;
	font-size: 13px;
	color: #666666;
	letter-spacing: 1.3px;
	line-height: 1.5em;
	font-weight: bold;
}
.ContentTitleB {
	display:block;
	width: 440px;
	font-size: 15px;
	color: #FFFFFF;
	letter-spacing: 1.3px;
	background-image: url(images/content_title_A.gif);
	background-repeat: no-repeat;
	text-indent: 8px;
	line-height: 33px;
	height: 30px;
}
.ContentTitleB A {
	color: #FFFFFF;
	text-decoration: none;
}
.ContentTitleB A:link {
	color: #FFFFFF;
	text-decoration: none;
}
.ContentTitleB A:hover {
	color: #FFFF00;
	text-decoration: none;
}
.ContentTitleC {
	display:block;
	width: 440px;
	font-size: 13px;
	line-height: 1.6em;
	letter-spacing: 1.4px;
	text-align: center;
	color: #CCCCCC;
}
.ContentTitleC a:link {
	color: #D20000;
	text-decoration: none;
}
.ContentTitleC a:visited {
	color: #D20000;
	text-decoration: none;
}
.ContentTitleC a:hover {
	color: #999999;
}
.ContentTitleC a:active {
	color: #999999;
	text-decoration: none;
}
.ContentText {
	display:block;
	width: 440px;
	font-size: 13px;
	line-height: 1.6em;
	letter-spacing: 1.4px;
	text-align: left;
	padding-top: 6px;
}
.ContentText A {
	color: #666666;
	text-decoration: none;
}
.ContentText A:link {
	color: #666666;
	text-decoration: none;
}
.ContentText A:hover {
	color: #999999;
	text-decoration: underline;
}
.ContentBox {
	vertical-align: top;
	width: 440px;
}
.ContentGapA {
	display:block;
	width: 440px;
	height: 20px;
}
.ContentGapB {
	display:block;
	width: 440px;
	height: 40px;
}
#QAText {
	text-align: left;
	font-family: Verdana, Arial, 新細明體;
	width: 100%;
}
#QAText td A {
	display: block;
	height: 25px;
	line-height: 25px;
	background: #FFFFFF;
	font-size: 13px;
	color:#BB0000;
}
#QAText td A:link {
	text-decoration: none;
}
#QAText td A:hover {
	background: #f2f2f2;
	text-decoration: none;
}
#QAText td A:visited {
	text-decoration: none;
}
